app.name=TodoListSimple
app.description=${app.name} is a Spring Boot application
## spring.datasource.url= jdbc:oracle:thin:@192.168.3.96:1521:DESA
## spring.datasource.username=AIMOJAMU
## spring.datasource.password=AIMOJAMU
## spring.datasource.driver-class-name=oracle.jdbc.OracleDriver
## -- this shows the sql actions in the terminal logs
spring.jpa.show-sql=true
## -- optional, but just in case another application is listening on your default  port (8080)
server.port = 8091
